Subject: Re: GCC on DEC Alpha NT ?
From: [email-masked] (Scott Christley)

7 May 1997 18:41:44 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 1.5.2
Original-To: "Matthew G. Stahl" <[email-masked]>, [email-masked]
Original-Sender: [email-masked]

At 10:15 AM 5/7/97 -0400, Matthew G. Stahl wrote:
>I've been using gnu-win32 on ix86 (NT/Win95) for a while. 
>
>Now I'm trying to find *at_least* a GCC binary for DEC Alpha NT so that I
>can compile the toolset. 
>
>or, if someone knows of a complete set of binaries, so much the better :)

I've recently gotten a contract to port ObjC to Alpha/NT.  The port has been
relatively straight forward; however, the GNU binary utilities do not
support Alpha/NT so you need Visual C++.

Scott

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".